2020-06-04 17:36 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006381Spring engineGeneralpublic2020-05-02 12:25
ReporterIceXuick 
Assigned Toabma 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0006381: SpringFiles: new maps not appearing via API
DescriptionSince a couple of days, new uploaded maps to Springfiles don't show up in the api. f.e. http://api.springfiles.com/?springname=&filename=*altored*&tag=&sdp=&category=

There should be 2 new maps there (V1.0 and V1.1).
The map is available on springfiles.com/spring/spring-maps/ (in this example, it's https://springfiles.com/spring/spring-maps/altored-divide-bar-remake )0
Steps To ReproduceGo to http://api.springfiles.com/?springname=&filename=*altored*&tag=&sdp=&category=

See if "Altored Divide Bar Remake" shows up on top. (should be V1.0 and V1.1)
Additional InformationI've had this problem also some months ago.
It's kinda hard to play new or updated maps if Springfiles isn't always accessible. Last time it had problems, it also took multiple days.

I hope this can get more stable.
Or perhaps there is a faster way to bring these problems to the attention of the people maintaining Springfiles (i don't know who this is/are)
Tagsapi, download, maps, springfiles
Checked infolog.txt for ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes

~0020391

abma (administrator)

for now its fixed.

https://github.com/springfiles/upq/issues would be the perfect place, but this solves the delay between report and fixing :-|

sorry, i'm a bit busy recently in rl.
+Notes

-Issue History
Date Modified Username Field Change
2020-04-30 11:26 IceXuick New Issue
2020-04-30 11:26 IceXuick Tag Attached: api
2020-04-30 11:26 IceXuick Tag Attached: download
2020-04-30 11:26 IceXuick Tag Attached: maps
2020-04-30 11:26 IceXuick Tag Attached: springfiles
2020-05-02 12:25 abma Assigned To => abma
2020-05-02 12:25 abma Status new => resolved
2020-05-02 12:25 abma Resolution open => fixed
2020-05-02 12:25 abma Note Added: 0020391
+Issue History